This project contains 1 outdated main dependency.

Crate ab_glyph

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 ab_glyph_rasterizer^0.1.20.1.8up to date
 libm^0.2.10.2.8up to date
 owned_ttf_parser^0.200.21.0out of date